/* for news and acts */
TD {FONT-FAMILY: Arial}
/* default font size is 14 , may be changed */
.fs12 {FONT-SIZE: 12px;}
.fs13 {FONT-SIZE: 13px;}
.fs14 {FONT-SIZE: 14px;}
.fs15 {FONT-SIZE: 15px;}
.fs16 {FONT-SIZE: 16px;}
.fs17 {FONT-SIZE: 17px;}
.fs18 {FONT-SIZE: 18px;}
.fs19 {FONT-SIZE: 19px;}
.fs20 {FONT-SIZE: 20px;}
.fs21 {FONT-SIZE: 21px;}
.fs22 {FONT-SIZE: 22px;}
.fs23 {FONT-SIZE: 23px;}
.fs24 {FONT-SIZE: 24px;}
/* header */
.trMyLineHead{FONT-WEIGHT: normal;BORDER-LEFT: white 1px solid;LINE-HEIGHT: 18px;BORDER-BOTTOM: white 1px solid;FONT-SIZE: 15px;color: #000000;FONT-FAMILY: sans-serif ; BACKGROUND-COLOR: #dfdfe5}

.trMyLineHead0{FONT-WEIGHT: normal;BORDER-LEFT: white 1px solid;LINE-HEIGHT: 18px;BORDER-BOTTOM: white 1px solid;FONT-SIZE: 15px;color: #ffffff;FONT-FAMILY: sans-serif ; BACKGROUND-COLOR: #000066}
.trMyLineHead1{FONT-WEIGHT: normal;LINE-HEIGHT: 18px;FONT-SIZE: 15px;color: #000000;FONT-FAMILY: sans-serif ;BACKGROUND-COLOR: #dfdfe5}
  
.trMyActHead{FONT-WEIGHT: normal; BORDER-LEFT: white 1px solid;LINE-HEIGHT: 17px;BORDER-BOTTOM: white 1px solid;
  FONT-SIZE: 14px;color : #000000;FONT-FAMILY: sans-serif ;  // Arial (Hebrew);
  BACKGROUND-COLOR: #dfdfe5
}

.trMyLine14{ LINE-HEIGHT: 16px;color : #080808;  BACKGROUND-COLOR: #f3f4f8}

.trMyLine15{ LINE-HEIGHT: 15px;color : #080808; BACKGROUND-COLOR: #f2f2f5}
.trMyLine16{ LINE-HEIGHT: 16px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine17{ LINE-HEIGHT: 17px;color : #101010; BACKGROUND-COLOR: #f0f0f3}

.trMyLine18{ LINE-HEIGHT: 18px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine19{ LINE-HEIGHT: 19px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine20{ LINE-HEIGHT: 20px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine21{ LINE-HEIGHT: 21px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine22{ LINE-HEIGHT: 22px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine23{ LINE-HEIGHT: 23px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine24{ LINE-HEIGHT: 24px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine25{ LINE-HEIGHT: 25px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine26{ LINE-HEIGHT: 26px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine27{ LINE-HEIGHT: 27px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine28{ LINE-HEIGHT: 28px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine29{ LINE-HEIGHT: 29px;color : #101010; BACKGROUND-COLOR: #f0f0f3}
.trMyLine30{ LINE-HEIGHT: 30px;color : #101010; BACKGROUND-COLOR: #f0f0f3}


.tdSisters{BORDER-BOTTOM: white 1px solid}
.RowB { LINE-HEIGHT: 20px;color : #080808; BACKGROUND-COLOR: #f0f0f3}
    
.trTitle { TEXT-ALIGN: center; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ececec;FONT: bold 16px arial; PADDING-TOP: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px }  
.tdTitle { PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ced6ef; FONT: bold 15px arial; PADDING-TOP: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px } 
.tdTitleS { PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #ced6ef;  FONT: bold 14px arial; PADDING-TOP: 3px ; PADDING-LEFT: 3px; PADDING-RIGHT: 3px} 
.tdData { TEXT-ALIGN: right; BACKGROUND-COLOR: #ececec;  FONT: 14px arial; DIRECTION: ltr ; PADDING-LEFT: 2px; PADDING-RIGHT: 2px } 
.tdDataC { TEXT-ALIGN: center; BACKGROUND-COLOR: #ececec;  FONT: 14px arial; DIRECTION: ltr ; PADDING-LEFT: 2px; PADDING-RIGHT: 2px }  
.tdDataBold { TEXT-ALIGN: right; BACKGROUND-COLOR: #ececec;  FONT: bold 14px arial; DIRECTION: ltr ; PADDING-LEFT: 2px; PADDING-RIGHT: 2px } 
.tdDataBoldC { TEXT-ALIGN: center; BACKGROUND-COLOR: #ececec; FONT: bold 14px arial; DIRECTION: ltr ; PADDING-LEFT: 2px; PADDING-RIGHT: 2px } 
.tdBigData { TEXT-ALIGN: right; BACKGROUND-COLOR: #ececec; FONT: bold 17px arial; DIRECTION: ltr; PADDING-LEFT: 2px; PADDING-RIGHT: 2px  }
.tdDataLeft { TEXT-ALIGN: left; BACKGROUND-COLOR: #ececec; FONT: 14px arial; DIRECTION: ltr ; PADDING-LEFT: 2px; PADDING-RIGHT: 2px } 
.tdCenter { TEXT-ALIGN: center;width:100%; }

.tdDatae { TEXT-ALIGN: left; BACKGROUND-COLOR: #ececec;  FONT: 11px arial; DIRECTION: ltr } /* PADDING-RIGHT: 2px; */
.tdDataBolde { TEXT-ALIGN: left; BACKGROUND-COLOR: #ececec;  FONT: bold 11px arial; DIRECTION: ltr }  /* PADDING-RIGHT: 2px; */
.tdBigDatae { TEXT-ALIGN: left; BACKGROUND-COLOR: #ececec; FONT: bold 17px arial; DIRECTION: ltr } /* PADDING-RIGHT: 2px; */

A.ins_blackLinks{
FONT-WEIGHT: bold;
/* FONT-SIZE: 14px; */
COLOR: #000000;
FONT-FAMILY: arial;
TEXT-DECORATION: none
}
A.ins_blackLinks:visited{
FONT-WEIGHT: bold;
/* FONT-SIZE: 14px; */
COLOR: #000000;
FONT-FAMILY: arial;
TEXT-DECORATION: none
}
A.ins_brownLinks{
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
COLOR: #8b4513;
FONT-FAMILY: arial;
TEXT-DECORATION: none
}
A.ins_brownLinks:visited{
FONT-WEIGHT: bold;
FONT-SIZE: 15px;
COLOR: #d2691e;
FONT-FAMILY: arial;
TEXT-DECORATION: none
}
/* link to website */
A.ins_news{
FONT-WEIGHT: normal;
FONT-SIZE: 13px;
COLOR: #606060;
FONT-FAMILY: arial;
TEXT-DECORATION: none
}
table tr.separator { height: 1px;LINE-HEIGHT: 1px;} 
table tr.separator td {height: 1px;border-bottom 1px solid #202099; LINE-HEIGHT: 1px;BACKGROUND-COLOR: #202099;}
table tr.separator2 { height: 1px;LINE-HEIGHT: 1px;} 
table tr.separator2 td {height: 1px; LINE-HEIGHT: 1px;BACKGROUND-COLOR: #202099;}
table tr.sepdiv { height: 0px;LINE-HEIGHT: 0px;} 
table tr.sepdiv td {}
.INT TR{
LINE-HEIGHT: 14px;color : #080808;
BACKGROUND-COLOR: #f1f1f1;
color:#101010;
}